cURL
curl --request GET \ --url https://www.anyfast.com.cn/v1/video/generations/{id} \ --header 'Authorization: Bearer <token>'
{ "code": "success", "message": "", "data": { "task_id": "asyntask_h81efT0qwtLnzyt6VENmCZ6VXSfNxE2E", "action": "generate", "status": "SUCCESS", "result_url": "https://ark-acg-cn-beijing.tos-cn-beijing.volces.com/...mp4?...", "original_result_url": "https://ark-acg-cn-beijing.tos-cn-beijing.volces.com/...mp4?...", "fail_reason": "", "submit_time": 1777288506, "start_time": 1777288508, "finish_time": 1777288800, "progress": "100%", "request_id": "20260427111505260254000NBdvZFoP", "data": { "content": { "video_url": "https://ark-acg-cn-beijing.tos-cn-beijing.volces.com/...mp4?..." }, "created_at": 1777288506, "draft": false, "duration": 5, "framespersecond": 24, "generate_audio": true, "id": "cgt-20260427191505-9j2q7", "model": "doubao-seedance-2-0-260128", "ratio": "16:9", "resolution": "720p", "super_resolution": "720p", "seed": 4304, "service_tier": "default", "status": "succeeded", "updated_at": 1777288796, "usage": { "completion_tokens": 108900, "total_tokens": 108900, "super_resolution_tokens": 245025 } } } }
通过任务 ID 查询 Seedance 2.0 视频生成任务的状态和结果。
Documentation IndexFetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.anyfast.com.cn/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
视频生成请求返回的任务 ID(格式:asyntask_xxx)。
asyntask_xxx
任务状态获取成功
响应状态码。
"success"
响应消息。
""
Show child attributes